/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Доступно обновление для %@ %@.";
"Update will be automatically downloaded and installed on relaunch." = "Обновление будет автоматически загружено и установлено при повторном запуске.";
"Install" = "Установка";

"Update for %@ is available." = "Доступно обновление для %@.";
